This is the default keymap for the ErgoTaco, Make it your own!

## Settings
To edit various settings, enable the 1u trackball and whatnot please modify /keyboards/ergotaco/keymaps/default/rules.mk

Ideally you should copy this directory and make your changes there. If you come up with a good layout submit a PR!
